Subject: New Reply Received - Beyblade stadium bought from center point festival city
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 12:08:48 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Beyblade stadium bought from center point festival city  Ticket comment <div>Dear Sirs,</div>
<div id="yMail_cursorElementTracker_1618747607519"><br></div>
<div id="yMail_cursorElementTracker_1618747607694">I have not closed my concern yet and I am still waiting for a proper response in relation to my email and I am waiting for someone to call me in relation.</div>
<div id="yMail_cursorElementTracker_1618747678788"><br></div>
<div id="yMail_cursorElementTracker_1618747678962">Your customer service is amazing!</div>
<div id="yMail_cursorElementTracker_1618747684138">
<br><div id="ymail_android_signature">regards<br><br>Suraj Narayan <br>+971-55-2807026<br><br>Sent from Yahoo Mail on Android</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 18, 2021 at 14:24, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1644910851"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Suraj,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226129